.contacts {
    font-size: rem(13);
    line-height: rem(18);
    display: flex;
    flex-direction: column;
    row-gap: rem(10);

    &__header {
        font-size: rem(18);
        line-height: rem(28);
    }

    &__text {

        p {
            margin: 0;
        }
    }

    &__content {
        display: flex;
        flex-direction: column;
        row-gap: rem(10);

        a {
            color: #ff8562;
            text-decoration: none;

            &:hover {
                color: #ff8562;
                text-decoration: none;
            }
        }
    }

    @include media-breakpoint-up(md) {
        font-size: rem(15);
        line-height: rem(23);
        flex-direction: row;
        justify-content: space-between;
        column-gap: rem(20);

        &__header {
            font-size: rem(22);
            line-height: rem(33);
        }
    }
    @include media-breakpoint-up(lg) {

        &__content {
            min-width: 50%;
        }
    }

    @include media-breakpoint-up(xl) {
        font-size: rem(17);
        line-height: rem(26);

        &__header {
            font-size: rem(25);
            line-height: rem(39);
        }

        &__content {
            flex-direction: row;
            column-gap: rem(120);
        }
    }
}
